.feedback-section {
    overflow: hidden; /* For horizontal fade effect */
    padding: 100px 10%;
    background-color: var(--transparent-green);
}

    .feedback-section h2 {
        white-space: nowrap;
    }

.feedback-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 20px;
}

.feedback-section__title-wrapper {
    position: relative;
}

.feedback-section__title-bg {
    font-size: 160px;
    font-weight: 900;
    text-transform: uppercase;

    color: #D6EAE7;
    -webkit-user-select: none;
       -moz-user-select: none;
            user-select: none;
}

.feedback-section__row {
    margin-top: 120px;
    display: flex;
    align-items: center;
    gap: 70px;
}

.feedback-section__arrow-icon {
    width: 44px;
    height: 44px;

    cursor: pointer;
    transition: all .2s ease;
}

.feedback-section__arrow-icon:first-of-type:hover {
    transform: translate(-20%, 0) scale(1.2);
}

.feedback-section__arrow-icon:last-of-type:hover {
    transform: translate(20%, 0) scale(1.2);
}

.feedback-section__article {
    display: flex;
    gap: 24px;
}

.feedback-section__avatar {
    width: 107px;
    height: 107px;
    -o-object-fit: cover;
       object-fit: cover;

    border-radius: 50%;
    border: solid 3px var(--green);
}

.feedback-section__article-content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.feedback-section__client-info-wrapper p:first-of-type {
        font-size: 20px;
        font-weight: 600;
    }

.feedback-section__client-info-wrapper p:last-of-type {
        font-size: 12px;
    }

.feedback-section__small-screen-actions {
    display: none;
}

@media screen and (max-width: 1024px) {
    .feedback-section__article {
        flex-direction: column;
        align-items: center;
    }

    .feedback-section__article-content-wrapper {
        align-items: center;
    }
}

@media screen and (max-width: 768px) {
    .feedback-section {
        padding: 100px 5%;
    }

    .feedback-section__row {
        gap: 20px;
    }

    .feedback-section__row {
        margin-top: 50px;
    }
}

@media screen and (max-width: 500px) {
    .feedback-section__arrow-icon {
        display: none;
    }

    .feedback-section__small-screen-actions {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

        .feedback-section__small-screen-actions .feedback-section__arrow-icon {
            display: block;
        }

    .feedback-section__title-bg {
        font-size: 52px;
    }

    .feedback-section__row {
        margin-top: 20px;
    }
}
